div#containerMain1N61056869_1 { width:400px; overflow:hidden; position:relative; height:75px; }
div#containerMain1N61056869_1 div.galleryscrollablewrapper { position:relative; overflow:hidden; width:100%; }
div#containerMain1N61056869_1 div.galleryscrollablearea { position:relative; width:auto; }
div#containerMain1N61056869_1 div.galleryscrollablearea div.columnitem { position:relative; float:left; margin:0; padding:0 5px 0 0; }